body {
margin-left: 5%;
margin-right: 5%;
}

p {
font-size: 21px;
font-family: "Times New Roman", Times, serif;
line-height: 150%
}

.byline {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
margin-top: 5px;
}


h1, h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 18px;
color: #14556B;
text-align: center;
margin-bottom: -3px;
}

 
h3, h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
color: #930;
text-align: left;
}

.bloc {
font-size: 21px;
font-family: "Times New Roman", Times, serif;
margin-left: 7%;
margin-right: 5%;
}

table {
border-collapse: collapse;
}

ol, ul, li {
font-size: 21px;
font-family: "Times New Roman", Times, serif;
margin-left: 1%;
line-height: 140%;
}

dl, dd {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 18px;
font-weight: normal;
margin-left: 1%;
line-height: 140%;
}

dt {
font-family: Arial, Helvetica, Verdana, sans-serif;
font-size: 18px;
font-weight: bold;
margin-left: 1%;
line-height: 140%;
}

.poem {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 19px;
text-decoration: none;
margin-left: 100px;
padding-left: 35px;
color: #006633;
/*font-weight: bold;*/
border-top-width: medium;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: ridge;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #FF0000;
border-right-color: #FF0000;
border-bottom-color: #FF0000;
border-left-color: #FF0000;
margin-right: 200px;
background-color: #FFFFFF;
padding-bottom: 15px;
padding-top: 15px;
padding-right: 15px;
}

.notes {
font-size: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.annotation {
font-size: 15px;
font-family: "Times New Roman", Times, serif;
}

.copyrights {
font-size: 14px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
text-align: center;
}

.fNyaamo {
    float: right;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.fNano {
    float: left;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

a:link {
	color: blue;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: red;
	font-weight: bold;
	text-decoration: none;
}
a:link:hover, a:visited:hover {
	color: #FFCC99;
	background-color: #006633;
	text-decoration: none;
}
a:link:active, a:visited:active {
	color: #99FFCC;
	background-color: #FFFF33;
	text-decoration: none;
}